Bug 1169154 - Install guix fails, libguile-ssh11 is missing
Install guix fails, libguile-ssh11 is missing
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
All All
: P5 - None : Minor (vote)
: ---
Assigned To: Jonathan Brielmaier
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-09 22:24 UTC by Alex M
Modified: 2021-05-13 10:09 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex M 2020-04-09 22:24:29 UTC
Installing guix currently gives an error due to libguile-ssh11 being missing, i think as libguile-ssh12 is the new version, from both factory and devel:languages:misc/guix

Thanks
Comment 1 Jonathan Brielmaier 2020-12-21 13:22:41 UTC
The libguile-sshXX mismatches should be fixed by https://build.opensuse.org/request/show/855986.
Comment 2 Jonathan Brielmaier 2021-05-13 10:09:26 UTC
The SR is merged for quite a while and installation does work. I checked it today :)